=== debian/changelog ===
kdesdk (4:4.4.5-1) unstable; urgency=low

  [ Modestas Vainius ]
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

  [ Sune Vuorela ]
  * Update email address
  * Update descriptions

 -- Sune Vuorela <sune@debian.org>  Sun, 18 Jul 2010 10:40:07 +0200

kdesdk (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump pkg-kde-tools build dependency to (>= 0.9) for HTML_INSTALL_DIR
    switch and 3.0 (quilt) source format support.
  * Switch to 3.0 (quilt) source package format and original tar.bz2
    tarballs.
  * Replace usr/share/doc/kde4 references with usr/share/doc/kde.
  * Drop quilt from Build-Depends, no longer needed for 3.0 (quilt).
  * Remove debian/README.source. Patch support is part of source format
    now.
  * Move debian/source.lintian-overrides to debian/source/lintian-overrides.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Jun 2010 01:15:19 +0300

kdesdk (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ Ferdinand Thommes ]
  * fixed copyright file

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4.4.3.
  * Release KDE SC 4.4.3 to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 01 May 2010 23:37:57 +0300

kdesdk (4:4.4.2-1) experimental; urgency=low

  * New upstream release:
    - Kate now always uses the encoding specified in the File Open dialog.
      (Closes: #316258)
    - KCacheGrind now displays an error message when failing to open a file.
      (Closes: #497852)

  [ Modestas Vainius ]
  * Add myself as uploader.
  * Fix Vcs-Browser URL.
  * Add cmake to Build-Depends.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Bump KDE build dependencies to 4:4.4.
  * Bump pkg-kde-tools build dependency to 0.6.4.
  * Build depend on shared-mime-info (>= 0.30).

  [ Pino Toscano ]
  * svn does not exist while subversion does, so adjust kdesdk-scripts
    recommend. (Closes: #554009)
  * Add brief descriptions of the conversion scripts provided in
    kcachegrind-converters. (Closes: #403608)
  * kdesdk-kio-plugins contains also the perldoc kioslave, so add that in the
    description and suggest perl-doc.
  * Add dependency on ${misc:Depends} in all the packages.
  * Do not install the .so symlink of our antlr copy.

  [ Sune Vuorela ]
  * Install the kde gdb macros as a example
  * Install the kde vim scripts as a example
  * Update install files
  * Lokalize needs hunspell
  * Remove kdesdk-dev. It is not used and we aren't actually handling the
    libraries as we should.
  * Don't ship dev stuff in kmtrace package.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 09 Apr 2010 18:40:15 +0300

kdesdk (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Karl Ferdinand Ebert:

  * Add source.lintian-overrides to ignore lintian warning about missing
    debug depends.

  +++ Changes by Lukasz Janyst:

  * Updated build dep's version numbers in debian/control
  * Readded missing man pages (Closes: #530390)

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 09 Dec 2009 00:24:12 +0200

kdesdk (4:4.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 07 Oct 2009 21:40:23 +0200

kdesdk (4:4.3.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Fathi Boudra:

  * Bump KDE build dependencies to 4.3.1.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 31 Aug 2009 09:22:07 +0200

kdesdk (4:4.3.0-3) unstable; urgency=low

  +++ Changes by Pino Toscano:

  * Add patch 03_kmtrace_compile.diff to compile kmtrace on kFreeBSD and Hurd,
    as they are using glibc. Patch by Petr Salinger (slightly edited by me for
    better accommodate Hurd), thanks! (Closes: #542749)

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Bump Standard-Version from 3.8.2 to 3.8.3 (no changes needed).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 23 Aug 2009 13:44:05 +0200

kdesdk (4:4.3.0-2) unstable; urgency=low

  * Add conflicts and replaces with libcvsservice0 to cvsservice.

 -- Armin Berres <armin+debian@space-based.de>  Wed, 05 Aug 2009 13:48:22 +0200

kdesdk (4:4.3.0-1) unstable; urgency=low

  * New upstream release.
  * Update installed files.
  * Bump build dependencies to >= 4.3.0.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 04 Aug 2009 09:21:12 +0200

kdesdk (4:4.2.96-3) experimental; urgency=low

  * Install missing kompareinterface.h.
  * Bump Standard-Version from 3.8.0 to 3.8.1 (no changes needed).

 -- Fathi Boudra <fabo@debian.org>  Fri, 17 Jul 2009 10:11:25 +0200

kdesdk (4:4.2.96-2) experimental; urgency=low

  * Bump build-deps; (Closes: #536829)

 -- Sune Vuorela <debian@pusling.com>  Mon, 13 Jul 2009 13:36:34 +0200

kdesdk (4:4.2.96-1) experimental; urgency=low

  * New upstream release candidate. (Closes: #532716)

  +++ Changes by Pino Toscano:

  * Add cvsservice as dependency for cervisia, otherwise cervisia is basically
    useless. (Closes: #532004)

  +++ Changes by Nick Shaforostoff:

  * Update lokalize dependencies for KDE 4.3
  * Make lokalize hard-depend on kdesdk-strigi-plugins because it is needed for most use cases and is of low install size
  * Update lokalize description. (Closes: #536216)
  * Update lokalize filelist based on latest SVN (4.3 branch)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 10 Jul 2009 10:24:23 +0200

kdesdk (4:4.2.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Sune Vuorela:

  * Fix sections.
  * Fix strigi plugin description. (Closes: #524792)
  * Make lokalize recommend python-kde4. (Closes: #524793)

  +++ Changes by Fathi Boudra:


