=== debian/control ===
Source: kdesdk
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Sune Vuorela <sune@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.4.5),
 cdbs (>= 0.4.51), cmake, debhelper (>= 7), pkg-kde-tools (>= 0.9),
 kdepimlibs5-dev (>= 4:4.4), libphonon-dev (>= 4:4.3.1),
 libsvn-dev, libstreamanalyzer-dev (>= 0.6.3), libxslt1-dev, libboost-dev,
 binutils-dev, libhunspell-dev, libltdl-dev, libx11-dev, x11proto-core-dev,
 shared-mime-info (>= 0.30)
Standards-Version: 3.8.4
Homepage: http://www.kde.org
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/trunk/packages/kdesdk/#_trunk_packages_kdesdk_
Vcs-Svn: svn://svn.debian.org/pkg-kde/trunk/packages/kdesdk

Package: kdesdk
Architecture: all
Section: kde
Depends: ${misc:Depends}, cervisia (>= ${source:Version}), kapptemplate (>= ${source:Version}),
 kate (>= ${source:Version}), kbugbuster (>= ${source:Version}),
 kcachegrind (>= ${source:Version}), kdesdk-kio-plugins (>= ${source:Version}) | kdesvn-kio-plugins,
 kdesdk-misc (>= ${source:Version}), kdesdk-scripts (>= ${source:Version}),
 kdesdk-strigi-plugins (>= ${source:Version}), kompare (>= ${source:Version}),
 kuiviewer (>= ${source:Version}), lokalize (>= ${source:Version}),
 poxml (>= ${source:Version}), umbrello (>= ${source:Version}),
 kpartloader (>= ${source:Version}), kmtrace (>= ${source:Version})
Suggests: kcachegrind-converters (>= ${source:Version})
Description: Software Development Kit from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes software development applications provided with the
 official release of KDE.

Package: cervisia
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}, cvsservice
Suggests: khelpcenter4
Description: graphical CVS client
 Cervisia is a front-end for the CVS version control system client.
 .
 In addition to basic and advanced CVS operations, it provides a convenient
 graphical interface for viewing, editing, and manipulating files in a CVS
 repository or working directory.  It includes tools designed to ease the use
 of CVS, such as a log browser, conflict resolver, and changelog editor that
 checks for incorrect formatting.
 .
 This package is part of the KDE Software Development Kit module.

Package: kapptemplate
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: kdelibs5-dev (>= 4:4.1.80)
Description: application template generator
 KAppTemplate is a shell script that will create the necessary framework to
 develop several types of applications, including applications based on the 
 KDE development platform.
 .
 It generates the build-system  configuration and provides example code 
 for a simple application.
 .
 This package is part of the KDE Software Development Kit module.

Package: kate
Section: editors
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: aspell | ispell | hspell, khelpcenter4, konsole
Description: K Advanced Text Editor
 Kate is a powerful text editor that can open multiple files simultaneously.
 .
 With a built-in terminal, syntax highlighting, and tabbed sidebar, it performs
 as a lightweight but capable development environment.  Kate's many tools,
 plugins, and scripts make it highly customizable.
 .
 Kate's features include:
 .
  * Multiple saved sessions, each with numerous files
  * Scriptable syntax highlighting, indentation, and code-folding
  * Configurable templates and text snippets
  * Symbol viewers for C, C++, and Python
  * XML completion and validation
 .
 This package is part of the KDE Software Development Kit module.

Package: kbugbuster
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: khelpcenter4
Description: Bugzilla client 
 KBugBuster is a client for the Bugzilla bug tracking system.
 It provides a variety of tools for querying, viewing, and manipulating bug
 reports.
 .
 This package is part of the KDE Software Development Kit module.

Package: kcachegrind
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: valgrind, graphviz
Suggests: kcachegrind-converters, khelpcenter4
Description: visualisation tool for the Valgrind profiler
 KCachegrind is a visualisation tool for the profiling data generated
 by calltree, a memory profiling tool for valgrind.  Any executable can be
 profiled using calltree without being recompiled, including multi-threaded
 applications, shared libraries, and plugins.
 .
 For visualising the output from profiling tools other than Valgrind, several
 converters can be found in the kcachegrind-converters package.
 .
 This package is part of the KDE Software Development Kit module.

Package: kcachegrind-converters
Architecture: all
Section: devel
Depends: ${misc:Depends}, ${perl:Depends}, php5-cli, python
Recommends: kcachegrind
Description: format converters for KCachegrind profiler visualisation tool
 This is a collection of scripts for converting the output from several
 different profiling tools into a format that KCachegrind can display.
 .
 KCachegrind is a visualisation tool for the profiling data generated
 by calltree, a memory profiling tool for valgrind.  Executables can be
 profiled using calltree without being recompiled, including multi-threaded
 applications, shared libraries, and plugin architectures.
 .
 The included scripts are:
 .
  * dprof2calltree: converts the tmon.out output of Perl's Devel::DProf package
  * pprof2calltree: converts the pprof output from APD 
  * memprof2calltree: converts the memory profiles of memprof
  * op2calltree: converts the OProfile's output of "opreport -gdf" (v 0.8)
  * hotshot2calltree: converts the pstat output of the hotshot Python profiler
 .
 This package is part of the KDE Software Development Kit module.

Package: kdesdk-kio-plugins
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}, subversion
Suggests: perl-doc
Description: transparent Subversion access and Perl documentation KIO slaves
 This package includes the svn and svn+ssh KIO plugins, which allows KDE
 applications to browse remote Subversion repositories, and the perldoc KIO
 plugin, which can be used to browse the Perl documentation within Konqueror.
 .
 This package is part of the KDE Software Development Kit module.

Package: kdesdk-misc
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libqt4-dev, gimp, inkscape, xpaint
Description: miscellaneous tools from the KDE Software Development Kit
 This package contains additional tools to aid in development for KDE.
 .
 Included are:
  - headers to assist with profiling KDE code
  - a KDE address book resource for KDE Subversion repository accounts
  - kstartperf to measure startup time
 .
 This package is part of the KDE Software Development Kit module.

Package: kdesdk-scripts
Architecture: all
Section: devel
Depends: ${misc:Depends}, ${perl:Depends}, python
Recommends: subversion, gawk, optipng, advancecomp
Suggests: cvs, khelpcenter4, dmalloc, gdb, kdelibs5-doc, qt4-doc, valgrind, devscripts, xsltproc
Enhances: kate
Description: scripts and data files for development
 This package contains scripts and data files to facilitate development of
 KDE software.  Also included are scripts which are not specific to
 KDE, such as helper scripts for working with Subversion and CVS repositories.
 .
 In addition to these scripts, this package provides:
  - gdb macros for Qt programming
  - Vim and EMACS helper files for Qt/KDE programming
  - bash and zsh completion rules for KDE applications
  - Valgrind error suppressions for KDE applications
 .
 This package is part of the KDE Software Development Kit module.

Package: kdesdk-strigi-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: software development file format plugins for Strigi Desktop Search
 These plugins allow Strigi Desktop Search to extract additional information
 about some file formats often used in software development.
 .
 Strigi plugins are included for:
  * Patch files (diff)
  * Qt Linguist files (ts)
  * Gettext translation files (po)
 .
 This package is part of the KDE Software Development Kit module.

Package: kmtrace
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}, less
Replaces: kdesdk-scripts (= 4:4.2.0-1)
Description: memory leak tracer
 KMtrace is a KDE tool to assist with malloc debugging using glibc's
 "mtrace" functionality.
 .
 This package is part of the KDE Software Development Kit module.

Package: kompare
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: khelpcenter4
Replaces: libcvsservice0 (<<4:4.0.0)
Description: file difference viewer 
 Kompare is displays the differences between files.  It can compare the
 contents of files or directories, as well as create, display, and merge patch
 files.
 .
 This package is part of the KDE Software Development Kit module.

Package: kuiviewer
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: qt4-designer
Description: viewer for Qt Designer user interface files
 KUIViewer is a utility to display and check user interface (.ui) files
 created in Qt Designer.  The interfaces can be shown in a variety of
 different widget styles to ensure that they display correctly in any
 environment.
 .
 The Qt Designer itself is in the package qt4-designer.
 .
 This package is part of the KDE Software Development Kit module.

Package: cvsservice
Architecture: any
Section: vcs
Depends: ${shlibs:Depends}, ${misc:Depends}, cvs
Replaces: libcvsservice0
Conflicts: libcvsservice0
Description: D-Bus service for accessing CVS repositories
 This package provides a D-Bus service for browsing and manipulating
 remote CVS repositories.  Applications may make use of it directly from
 C++, or access the service over D-Bus.
 .
 This package is part of the KDE Software Development Kit module.

Package: poxml
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdesdk-scripts (= 4:4.2.0-1)
Description: tools for translating DocBook XML files with gettext
 This is a collection of tools that facilitate translating DocBook XML
 files using gettext message files (PO-files).
 .
 Also included are several command-line utilities for manipulating DocBook XML
 files, PO-files and PO-template files.
 .
 This package is part of the KDE Software Development Kit module.

Package: umbrello
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: khelpcenter4
Description: UML modelling tool and code generator
 Umbrello UML Modeller is a Unified Modelling Language diagram editor for KDE.
 It can create diagrams of software and other systems in the industry-standard
 UML format, and can also generate code from UML diagrams in a variety of
 programming languages.
 .
 This package is part of the KDE Software Development Kit module.

Package: lokalize
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql-sqlite, kdesdk-strigi-plugins
Recommends: krosspython, python-kde4, gettext, translate-toolkit (>= 1.3.0), python-lxml, python-dbus, subversion
Suggests: khelpcenter4, poxml
Description: computer-aided translation system
 Lokalize is a computer-aided translation system that focuses on productivity 
 and quality assurance. It has components usual for CAT tools: translation
