## kdesdk 4.5.1

=== debian/changelog ===
kdesdk (4:4.5.1-0ubuntu3) maverick; urgency=low

  * Add build-dep on antlr, LP: #643198
  * Suggest optipng, advancecomp instead of recommend, they are in universe, LP: #641356

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 21 Sep 2010 12:10:09 +0100

kdesdk (4:4.5.1-0ubuntu2) maverick; urgency=low

  * Add back poxml package, less antlr libraries, LP: #643198

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 21 Sep 2010 00:31:44 +0100

kdesdk (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Update install files.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 30 Aug 2010 19:04:10 +0200

kdesdk (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 23:20:03 +0100

kdesdk (4:4.5.0-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump on build-depends
    - Updated install files

 -- Michał Zając <michal.zajac@gmail.com>  Sat, 31 Jul 2010 01:23:28 +0200

kdesdk (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream rc release
    - Bump kde-sc-dev-latest
    - Refresh patches
    - Update install files
    - Update not-installed

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 08 Jul 2010 06:17:28 +0200

kdesdk (4:4.4.90-0ubuntu1) maverick; urgency=low

  [ Alessandro Ghersi ]
  * New upstream rc release
    - Bump kde-sc-dev-latest
    - Removed 03_kmtrace_compile.diff fixed by upstream
    - Add libantlr-dev to build-depends (optional dependency,
      used for the po2xml and swappo tools)

  [ Harald Sitter ]
  * -dbg replaces&conflicts kdebase-dbg << 4.4.80 since the VCS plugins got
     moved around inbetween 4.4 and 4.5 (LP: #588775)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 20 Jun 2010 00:22:35 +0200

kdesdk (4:4.4.85-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump build-depends

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Mon, 07 Jun 2010 20:04:32 +0200

kdesdk (4:4.4.80-0ubuntu2) maverick; urgency=low

  * Add build-dep on libkonq5-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 30 May 2010 22:25:02 +0100

kdesdk (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Don't build poxml, needs antlr files which don't seem to be in our archive

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 28 May 2010 12:33:13 +0000

kdesdk (4:4.4.3-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Build dep on libboost1.42-dev
    - kdesdk-dbg depends on kdesdk, not suggests\
    - Keep the Kubuntu docpath (/usr/share/doc/kde)
    - Don't install the following in kdesdk-scripts:
      + extractattr
      + extractrc
    - Keep kubuntu_01_kate_desktop.patch

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 20 May 2010 08:13:59 +0200

kdesdk (4:4.4.3-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release
    - Bump KDE build-depends to 4.4.3

 -- Christian Mangold <neversfelde@ubuntu.com>  Mon, 03 May 2010 20:11:55 +0200

kdesdk (4:4.4.2-0ubuntu3) lucid; urgency=low

  * Update kubuntu_03_optimizegraphics.diff to also check for optipng
  * move optipng from recommends to suggests

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Apr 2010 17:22:32 +0100

kdesdk (4:4.4.2-0ubuntu2) lucid; urgency=low

  * Add kubuntu_03_optimizegraphics.diff to prompt for installing
    advancecomp when not installed
  * Move advancecomp from Recommends to Suggests, closes LP: #563769

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Apr 2010 15:23:24 +0100

kdesdk (4:4.4.2-0ubuntu1) UNRELEASED; urgency=low

  * New upstream release
    - Bump build-depends
    - Update kate.install

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Mar 2010 20:57:08 +0100

kdesdk (4:4.4.1-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends
    - Update kate.install

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Feb 2010 04:52:58 +0100

kdesdk (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build dep versions

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 04 Feb 2010 20:17:18 +0100

kdesdk (4:4.3.98-0ubuntu1) lucid; urgency=low

  [ Christian Mangold ]
  * New upstream release candidate
    - Bump build dep versions

  [ Alessandro Ghersi ]
  * Bump Qt to 4.6.1

 -- Christian Mangold <neversfelde@ubuntu.com>  Mon, 01 Feb 2010 23:50:33 +0100

kdesdk (4:4.3.95-0ubuntu1) lucid; urgency=low

  [ Alessandro Ghersi ]
  * New upstream release
    - Bump build-deps

  [ Jonathan Thomas ]
  * Make kdesdk-scripts recommend subversion rather than svn (LP: #483602)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 20 Jan 2010 14:52:16 +0100

kdesdk (4:4.3.90-0ubuntu1) lucid; urgency=low

  * New upstream release candidate:
    - Refresh all patches
    - Bump build-depend versions

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 06 Jan 2010 19:39:54 -0500

kdesdk (4:4.3.85-0ubuntu1) lucid; urgency=low

  * New upstream beta release:
    - Refresh all patches
    - Bump build-depend versions

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 18 Dec 2009 23:46:24 -0500

kdesdk (4:4.3.80-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Re-pack source (gzip)
    - Bump build-deps
    - Add libx11-dev, libhunspell-dev
  * Update install files
    - kate.install
    - kdesdk-dev.install
    - kdesdk-scripts.install
    - kmtrace.install
    - kompare.install
    - lokalize.install
    - poxml.install
  * Refresh patches
    - kubuntu_01_kate_desktop.patch
  * Remove patches
    - kubuntu_02_abort2cancel.diff - fixed upstream

 -- Roderick B. Greening <roderick.greening@gmail.com>  Wed, 02 Dec 2009 16:31:01 -0330

kdesdk (4:4.3.3-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Merged with Debian, remaining changes:
    - Keep Ubuntu-specific dep on libboost1.38-dev
    - Keep -kde4 conflicts/replaces
    - kdesdk-dbg depends on kdesdk, not suggests

