=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Architecture: all
 Section: kde
 Depends: ${misc:Depends}, cervisia (>= ${source:Version}), kapptemplate (>= ${source:Version}),
- kate (>= ${source:Version}), kbugbuster (>= ${source:Version}),
+ kate (>= ${source:Version}),
  kcachegrind (>= ${source:Version}), kdesdk-kio-plugins (>= ${source:Version}) | kdesvn-kio-plugins,
  kdesdk-misc (>= ${source:Version}), kdesdk-scripts (>= ${source:Version}),
  kdesdk-strigi-plugins (>= ${source:Version}), kompare (>= ${source:Version}),
@@ -98,17 +98,17 @@
  .
  This package is part of the KDE 4 Software Development Kit module.
 
-Package: kbugbuster
-Architecture: any
-Section: devel
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: khelpcenter4
-Description: Bugzilla client for KDE 4
- KBugBuster is a client for the Bugzilla bug tracking system.
- It provides a variety of tools for querying, viewing, and manipulating bug
- reports.
- .
- This package is part of the KDE 4 Software Development Kit module.
+#Package: kbugbuster
+#Architecture: any
+#Section: devel
+#Depends: ${shlibs:Depends}, ${misc:Depends}
+#Suggests: khelpcenter4
+#Description: Bugzilla client for KDE 4
+# KBugBuster is a client for the Bugzilla bug tracking system.
+# It provides a variety of tools for querying, viewing, and manipulating bug
+# reports.
+# .
+# This package is part of the KDE 4 Software Development Kit module.
 
 Package: kcachegrind
 Architecture: any
@@ -293,3 +293,4 @@
 
 Package: lokalize
 Architecture: any
+Section: devel
